MaillyDocs

Contact details

GET
/contacts/{externalContactId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

externalContactId*string

Stable key of the external contact

Response Body

Contact details

application/json
  1. response
success*boolean
contact*
[key: string]?unknown
curl -X GET 'https://api.mailly.site/contacts/string'
{  "success": true,  "contact": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}